/*
 Theme Name:   Twenty Nineteen Child
 Description:  Twenty Nineteen Child Theme
 Author:       Linda Batterman
 Author URI:   http://example.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

/* don't print URLS */
@media print {
  a[href]:after {
    content: none !important;
  }
}

/*********************
 TYPOGRAPHY 
/*********************/

.homealert {padding:20px; margin-bottom:10px; text-transform: uppercase; font-size:20px;}
.homealert a:link, .homealert a:visited {color:white;}


html { font-size: 14px; }

h1, h2, h3, h4, h5 {
 	font-weight: 400;
    line-height: 1.0909090909;
    padding-left: -12px;
    text-transform: uppercase;
}
h1 { font-size: 22px; }
h2, h2.entry-title { font-size: 20px; padding: 32px -6px 0;}
h3 { font-size: 18px; } 
h4 { font-size: 16px; } 
h4 { font-size: 14px; } 

input[type="text"] {
	color: #282828;
	font-family: 'Montserrat','Helvetica Neue',Arial,sans-serif; 
}

.entry .entry-title:before {
	background: none;
	content: none;
}

body.home .entry-header, body.page-id-22380 .entry-header { display:none; } /* hide page title on English and Spanish home pages */


@import url(https://fonts.googleapis.com/css?family=Montserrat:700);


body { font-family: 'Montserrat','Helvetica Neue',Arial,sans-serif; }

.byline { display:none; }

.entry .entry-title {
	max-width: 80%;
}

.entry .entry-title:before {
	background: none;
	content: none;
}

h1:not(.site-title):before,
h2:before {
  	background: none;
	content: none;
}

.simcal-default-calendar-list .simcal-event-details { font-size: 20px !important; }

.entry-meta, .entry-footer, .site-info {
    font-size: 12px;
}

#colophon .site-info {
    color:#fff;
}

/*********************
 LAYOUT 
/*********************/

.hide {
  display: none !important;
}
.show {
  display: block !important;
}

@media only screen and (min-width: 1168px) {
	.entry .entry-content > *,
	.entry .entry-summary > * {
		max-width:none; 
	}
}

@media only screen and (min-width: 768px) {
	#post-93 .entry-content {
		max-width:100%;
		margin:0;
	}
}



@media only screen and (min-width: 1168px) {
	#colophon .widget-column .widget {
/* 		width: calc(90% - (3 * 1rem)); */
		font-size: 14px; 
	}
}

@media only screen and (min-width: 768px) {
  .site-header {
    padding: 0 0;
    margin: 0;
  }
}

@media only screen and (min-width: 768px) {
  .entry-header, .staff-header {
/*     width: calc(90% - (3 * 1rem)); */
    margin: 0 10%;
  }
}

.entry .post-thumbnail .post-thumbnail-inner img {
  width: auto;
}

body.archive img, body.category img, img.catlistimg { float: left; margin-right: 10px; margin-bottom: 15px; height:100px; width:auto; }

body.search .post-thumbnail, .image-filters-enabled .entry .post-thumbnail { display:none; } 

.image-filters-enabled .entry .post-thumbnail .post-thumbnail-inner {
   filter: none;
}

.branding-widget { float:left; width:25%;}
/*********************
 BUTTONS 
/*********************/
a.btn, button { 
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    color: white;
}
a.btn-success { /* Language buttons */
	background-color:#42671e;
	border: 2px solid #42671e;
	color: white;
	margin-bottom: 14px;
}	

a.btn-primary {
	background-color:#517890;
	border: 2px solid #517890;
	color: white;
}

.entry .entry-content a.btn { text-decoration: none; }

.search form button {
    background: #161d2b;
}

/*********************
 MENUS 
/*********************/

/* TOP BAR MENU */

#menu-top-bar-menu-english, #menu-top-bar-menu-spanish {
  list-style-type: none;
  margin: 0 0 12px;
  padding: 0;
  overflow: hidden;
  background-color: #517890;
  font-size:14px;
}

.top-menu li {
  float: right;
}
.top-menu li a {
  display: block;
  color: white;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.top-menu li a:hover {
  background-color: #111;
}

/* MAIN MENU */
.main-navigation {
	font-weight: 500;
}

@media only screen and (max-width: 768px) {	
    #menu-main-menu {
        font-size:12px;
    }
}

.main-navigation .main-menu  {
	padding:12px;
	background-color: #517890;
}

.main-navigation .main-menu > li {
    color: #fff;
}
.main-navigation .main-menu > li > a {
	text-transform: uppercase;
	font-weight: 500;
	color:#fff;
}

.main-navigation .main-menu > li > a:hover {
    color:#fff;
}

.main-navigation .sub-menu {
    background-color: #517890;
}

.main-navigation .sub-menu > li > a {
	padding: 6px;
}

#menu-main-spanish-menu li {
    padding-right: 12px;
}

/*.main-navigation > div {
    float:right;
}*/
.site-navigation {
    display: inline;
    text-transform:uppercase;
}

.menu-main-menu-container, .menu-main-spanish-menu-container {
	padding: 12px 0 12px;
}
.menu-main-menu-container li, .menu-main-spanish-menu-container li {
	padding: 4px;
}

#menu-main-menu-container a {color:#1e73be}::selection{background:#1e73be;color:#fff}::-webkit-selection{background:#1e73be;color:#fff}::-moz-selection{background:#1e73be;color:#fff}

.main-menu-more .main-menu {padding:0px; }

@media only screen and (max-width: 768px) {	
   .main-menu-more .main-menu {
        padding: 17px 16px 15px 0;
    }
} 

.sub-menu.hidden-links {padding:12px;}
.sub-menu.hidden-links li {padding:12px;}

/*********************
  WIDGETS 
/*********************/
.pn-headings {
	background:#161d2b;
	text-transform: uppercase;
	font-size: 2em;
    font-weight: bold;
    font-family: serif;
}

.pe-panels {
/* 	max-width: 1200px; */
}
.pe-panels.tabs .pn-list li a {
	background:#161d2b; 
	color:#fff;
	padding-top: 20px;
    padding-bottom: 20px;
}

.pe-panels.tabs .pn-list li.active a,
.pe-panels.tabs .pn-list li a:hover {
	background:#517890; color:#fff
}

.pn-contents ul {
	list-style-type: none;
	padding-left:0;
}

@media only screen and (min-width: 1168px) {
	#content-top, #content-bottom, #meta-boxes, #pe-boxes {
		max-width: 80%;
		margin: 0 10%;
 		padding: 0 60px;
	}
}

.mbox {
	 padding-left: 25px; 
}
@media only screen and (min-width: 768px) {	
	.mbox {
		width:33%;
		float:left;
		padding: 25px;
	}
}

.mbox:nth-child(odd) {
}

#pe-boxes {
/*     max-width: 1323px; */
	list-style:none;
}

.pe-box {
  background-color: #517890;
  border:3px solid white; 
  color: #ffffff;
  padding: 20px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  text-align: center;
  width:100%;
  float:left;
}

#pe_box-4 .pe-box, #pe_box-3 .pe-box { background-color: #BE41A7; }
#pe_box-5 .pe-box, #pe_box-6 .pe-box { background-color: #517890; }
#pe_box-7 .pe-box, #pe_box-8 .pe-box { background-color: #d89000; }
#pe_box-9 .pe-box, #pe_box-10 .pe-box { background-color: #5F7F24; }
#pe_box-7 .pe-box a, #pe_box-8 .pe-box a { color:black; }


@media only screen and (min-width: 768px) {	
	.pe-box {
		 width:25%;
	}
	#pe_box-3 .pe-box { width:30%; }
	#pe_box-10 .pe-box { width:20%; }
}


.pe-box span.pe-icons {
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 100%;
}
.pe-box span.pe-icon,
.pe-box span.pe-icon-hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.pe-box span.pe-icon {
  opacity: 100;
}
.pe-box span.pe-icon-hover {
  opacity: 0;
}
.pe-box:hover span.pe-icon {
  opacity: 0;
}
.pe-box:hover span.pe-icon-hover {
  opacity: 100;
}
.pe-box a {
  display: block;
  text-decoration: none;
  color: #ffffff;
}
.pe-box span.pe-icon-title {
  overflow: hidden;
  font-size: 20px;
  line-height: 1.35em;
  position: relative;
  display: block;
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
  text-align: center;
}
.pe-box .pe-icons + .pe-icon-title {
  margin: 10px 0 0;
}
.pe-box span.pe-icon-title span {
  position: relative;
  display: block;
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}
.pe-box a span.pe-icon-title span:before {
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  font-weight: 700;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  left: 0;
  right: auto;
  width: 100%;
  text-align: center;
}
.pe-box a:hover span.pe-icon-title span,
.pe-box a:focus span.pe-icon-title span {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.pe-contact-widget a {
	display: block;
	text-decoration: none;
	color: inherit;
}

.pe-contact-widget .pe-contact-container {
	display: table;
}
.pe-contact-widget .pe-icon,
.pe-contact-widget .pe-text {
	display: table-cell;
	vertical-align: middle;
}
.pe-contact-widget .pe-icon {
	padding-right: 15px;
	.transition(all 0.3s ease);
}
.pe-contact-widget .pe-contact-title {
	display: block;
	text-transform: uppercase;
	color:gray;
	font-size: 1.15em;
	.transition(all 0.3s ease);
}
.pe-contact-widget .pe-description {
	display: block;
	.transition(all 0.3s ease);
}

.warning { background-color: #ffc107!important; padding:20px; }

.calendar-grid-view {display: block;}
.calendar-agenda-view {display: none;}
@media screen and (max-width: 750px) {
    .calendar-grid-view {display: none;}
    .calendar-agenda-view {display: block;}
}

/*********************
  FOOTER 
/*********************/
#colophon { 
	background-color: #517890; 
	color: #fff;
}
#colophon a { 
	color: #fff; 
	text-decoration: underline;
}
/*********************
 PLUGINS 
/*********************/
/* SIMPLE STAFF LIST PLUGIN */
/* create columns for the contact page and other pages with horizontal staff info */ 
.staff-name  {font-weight:bold;}
.staff-member-photo {display:none;}
.staff-header {margin-top:20px;}
body.page-id-7398 .staff-name:after, 
body.page-id-7398 .staff-position:after, 
body.page-id-7398 .staff-email:after {content:", ";}
/* printer-friendly alphabetical list css is in header-contact.php*/

/* add line breaks to new sidebars and columns*/ 
.col-sm-4 .staff-name:after, 
.col-md-3 .staff-name:after, 
.col-sm-3 .staff-name:after,
.col-sm-4 .staff-position:after, 
.col-md-3 .staff-position:after, 
.col-sm-3 .staff-position:after,
.col-sm-4 .staff-email:after, 
.col-md-3 .staff-email:after, 
.col-sm-3 .staff-email:after {content:"\a"; white-space: pre;}
.col-sm-4 .staff-phone:after, 
.col-md-3 .staff-phone:after, 
.col-sm-3 .staff-phone:after {content:"\a\a"; white-space: pre;}


/* List category posts */
.lcp_catlist {list-style:none;}
.lcp_catlist li {padding-bottom:8px;}

/*  SIMPLE CALENDAR PLUGIN (styling for Rise displays is in header-gcal.php) */
ul.simcal-events {margin:0;}
/*********************
 PAGE CSS 
/*********************/

/* home page */
.homepageannouncements { border-left:3px solid #364e72; padding-left:20px; margin-left:20px; }
.page-id-93 #pe-top1 { margin-bottom:0; padding-bottom:0; }
.page-id-93 #pe-top2, .page-id-93 #pe-bottom2 { padding:0; }

#2-post69389 p {
    font-size:1.2em;
    font-weight:bold;
}

@media only screen and (min-width: 768px) {	
	.home-topic-card {
		min-width: 350px;
		border: none;
	}
	.home-topic-title {
		font-size: 3.5rem;
		line-height: 1.2;
	}
}

@media only screen and (min-width: 0px) and (max-width: 767px) {	
	.home-topic-card {
		min-width: 200px;
		border: none;
	}
	.home-topic-title {
		font-size: 2.0rem;
		line-height: 1.2;
	}
}


/*

.page-id-93 #pe-top1 .pe-widget { margin-bottom:10px; margin-top:10px; }
.page-id-93 #pe-top2 { padding-top:30px; padding-bottom:0; }
.page-id-93 #pe-bottom1 { padding-top:30px important!; }
#pe-header .widget_revslider { margin-top:20px; margin-bottom:20px; }


/* news page and news on home page, category pages */

.catdate {font-style: italic; color:#323232; }
.catdate::after { content: " - "; }

/* Portal pages */
body.page-id-46463 .pe-contact-widget { height: 70px; }
.portalblock {
	height:250px; 
	background-color:white; 	 
	border:1px solid #CCC;  
	border-width: 0 1px;  
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);  
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2); 
	border-radius: 2px; 
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);  
	overflow: hidden;
}	
.portalblock img {display:block; margin:auto; margin-top:12px;}
.portaltitle {font: 24px Verdana, Geneva, sans-serif; text-align:center; color:#2e7697;}
.portaldesc {height:60px; color:#666; font:  12px Verdana, Geneva, sans-serif; margin:6px 12px 0 12px;text-align:center;}


/* enrollment questions page */
.enrollment {
	background-color:white; 
	padding:12px; 
	border:1px solid gray;
	border-radius: 2px;  
/*	width:830px; */
}
/* TO DO */
/* add category heading on news posts */ .newscategory {font-size: 16px; color:#666;}
/* hide date in eNews web archive since it generates the current date rather than the newsletter date */ .enewsdate {display:none;}

/* Homepage Navigation Cards */
.sb-home-nav-card {
	border: none;
	text-align: center;
	min-width: 150px;
	margin-bottom: 20px !important;
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.sb-home-nav-card-body {
	padding: 0;
}

table td, table th {
	word-break: normal;
}